<?xml version="1.0" standalone="yes" ?>
<NewDataSet>   
        <Grupiranje xSubGr="" PodrediPo="Datum_Kredit,SifrA_Oe,Broj_Kredit" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
 
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_Oe" Naslov="Org" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="Broj_Kredit" Naslov="Br.kredit" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="Datum_Kredit" Naslov="Datum kredit" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="Arial" />
        <Red ImeId="DatumPoc_Kredit" Naslov="Po~.kredit" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="Arial" />

        <Red ImeId="Sifra_Kor" Naslov="[ifra kor" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="ImeKor" Naslov="Korisnik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Broj_rati" Naslov="Rati" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="Arial" FormatStr="0" />

        <Red ImeId="VkDolzi" Naslov="Vk.glavnica" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
        <Red ImeId="VkPobaruva" Naslov="Plateno" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />

        <Red ImeId="cZaPlak" Naslov="Za pla}awe" Formula="VkDolzi-VkPobaruva" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="ImeStatusKredit" Naslov="Status" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
 